@import "./../../scss/variables";

.center-container {
  display: flex;
  justify-content: center;
}

.cat-logo {
  filter: $complement-filter;
  height: 15vh;
  width: 15vw;
  margin-top: 30vh;
}

.msg-not-found {
  margin-top: 5vh;
}

.btn-home {
  background-color: $primary-dark;
  margin-top: 5vh;
  border: none;
  color: $primary-light;
  padding: 15px;
  text-align: center;
  font-size: 16px;
}
